Subject: Re: [Slim] [slim] #14 (negotiating-human-language): Expand acronyms

From: "Doug Ewell" <[email-masked]>
Date: Wed, 17 Aug 2016 11:54:39 -0700

Gunnar wrote a comment to ticket #14:

> The same topic is dealt with in issue #4. Possible references are
> provided in the discussion about issue#4.
> References to SA1 and CR are not needed. There is a published 3GPP
> specification with the requirements.

I agree, as long as any remaining non-obvious acronyms are expanded on
first reference, or in a glossary. The document should not send the
reader scurrying to an external specification or to Wikisomething to
figure out what an acronym means.

> The other acronyms could be included if it is decided that the
> references are wanted. ( It is unusual for IETF to tell where IETF
> documents are used, and not needed for the specification of the
> mechanism)

I don't understand this last sentence. When an RFC states informatively
that the specification it describes may be useful in product or protocol
XYZ, it is common to include an informative reference to XYZ.
 
--
Doug Ewell | Thornton, CO, US | ewellic.org

---

From: Gunnar Hellström <[email-masked]>
Date: Wed, 17 Aug 2016 21:13:24 +0200

> XYZ, it is common to include an informative reference to XYZ.
Yes, agreed, if the decision is to make an informative statement that 
the specification is useful for specifications of other organizations, 
then references to such documents should be included if available. ( and 
in this case they are  as shown in the discussion about Issue #4 ).

/Gunnar
> _______________________________________________
> SLIM mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/slim

-- 
-----------------------------------------
Gunnar Hellström
Omnitor
[email-masked]
+46 708 204 288